footer p{
    margin-bottom: 0rem !important;
}


[a[download]] {
    /* Your styles here */
    color: blue !important;
    font-weight: bold !important;
    text-decoration: underline !important;
}

/*
   Homepage - Slider

   Min - width : Desktop, TaB
*/
.product-features{
    display:none !important;
}
@media (min-width: 768px) {
    .categorySection {
        margin-top: 20px !important;
    }
    
    .product-features{
        display:none !important;
    }
}
@media (min-width: 900px) {
    .categorySection {
        margin-top: 10px !important;
    }
}


@media (min-width: 1235px) {
    .categorySection {
        margin-top: 140px !important;
    }
}
.addressPart p {
    color: #000;
}
p.loginHidden {
    color: #424242 !important;
    font-size: 18px !important;
}
p.loginH {
    color: #757575 !important;
    font-size: 16px !important;
}
span.user-number {
    font-size: 16px !important;
    font-style: normal !important;
}
p.secLogin{
    color: #757575 !important;
    font-size: 16px !important;
}
.resend {
     color: #757575 !important;
    font-size: 16px !important;
}
.btn.btn-primary button {
    background: #3B97D4 !important;
    border: 1px solid #3B97D4 !important;
}
.enterMob input {
    width: 100%;
    border-bottom: 1px solid #474747 !important;
    border: none;
    padding: 15px;
}
.otp-inputs {
  display: flex;
  justify-content: space-between;
  max-width: 300px; /* Adjust based on your needs */
  margin: 0 auto;
}

.otp-input {
  width: 40px; /* Adjust based on your needs */
  height: 40px; /* Adjust based on your needs */
  text-align: center;
  font-size: 24px;
  border: 1px solid #ccc;
  border-radius: 5px;
  margin: 5px;
  transition: border-color 0.2s;
}

.otp-input:focus {
  outline: none;
  border-color: #007bff;
}
.resendOtpButton {
    background: #3B97D4;
    border: 1px solid #3B97D4;
    color: white;
    padding: 15px;
    padding-left: 25px;
    padding-right: 25px;
    border-radius: 10px;
    display: flex;
    margin-bottom: 25px;
    justify-content: center;
    align-items: center;
}
.resendOtp {
    display: flex;
    align-items: center;
    margin: 0 auto;
    justify-content: center;
    background: white;
    border: 1px solid white;
}
.login {
    background: #3B97D4;
    border: 1px solid #3B97D4;
    color: white;
    padding: 15px;
    padding-left: 25px;
    padding-right: 25px;
    border-radius: 10px;
    display: flex;
    margin-bottom: 25px;
    justify-content: center;
    align-items: center;
}
.loginButton {
    display: flex;
    align-items: center;
    margin: 0 auto;
    justify-content: center;
    margin-top: 25px;
}
.loginForm {
    box-shadow: 0px 4px 54px 0px #0000001A;
    border-radius: 15px;
}
.enterOtp p {
    font-size: 20px !important;
    color: white;
    text-align: center;
}
.headingLogin p {
    color: white;
    font-size: 20px;
}
.enterMob input[type="text"] {
    padding: 15px; /* Adjust the padding value as needed */
    font-size: 16px; /* Adjust the font size for the input text as needed */
  }
  
  .enterMob input[type="text"]::placeholder {
    font-size: 14px; /* Adjust the font size for the placeholder text as needed */
  }
@media(min-width: 768px) {
    .textSmall {
        font-size: 48px;
        font-weight: 700;
    }

    .shop-now:hover {
        background: #0E2057;
        transition: background 0.3s ease;
        color: #fff;
        border: 1px solid #0E2057;
    }

    .slider-desc-1 {
        position: absolute;
        color: #0E2057;
        margin-left: 55%;
        margin-top: 10%;
    }

    .slider-desc-3 {
        position: absolute;
        color: #fff;
        margin-left: 55%;
        margin-top: 10%;
    }

    .cat-box:hover {
        background: linear-gradient(131deg, rgba(227, 229, 246, 1) 0%, rgba(203, 207, 225, 1) 100%);
        transition: background 0.3s ease;
    }

    .comboImg .comboImage {
        transition: transform 0.5s ease;
    }

    .comboImg:hover .comboImage {
        transform: scale(1.1);
    }

    .comboImg {
        display: inline-block;
        overflow: hidden;
    }

    .zoom-effect {
        display: inline-block;
        overflow: hidden;
    }

    .zoom-effect:hover img {
        transform: scale(1.1);
        transition: transform 0.5s ease;
    }

    .thirdImg .comboThirdImage {
        transition: transform 0.5s ease;
    }

    .thirdImg:hover .comboThirdImage {
        transform: scale(1.1);
    }

    .thirdImg {
        overflow: hidden;
    }

    .popularCatLink {
        display: inline-block;
        overflow: hidden;
    }

    .distributorButton a:hover {
        background: #0E2057;
        transition: background 0.3s ease;
        border: 1px solid #0E2057;
        color: white;
    }

    .instaImage {
        display: flex;
        flex-wrap: nowrap;
        overflow-x: hidden;
        -webkit-overflow-scrolling: touch;
        max-width: 100%;
    }

    .instaImg {
        max-width: calc(20%);
        height: auto;
    }

    .aboutRead:hover {
        background: #0E2057;
        transition: background 0.3s ease;
        border: 1px solid #0E2057;
    }

    .blogButton a:hover {
        background: #0E2057;
        transition: background 0.3s ease;
        border: 1px solid #0E2057;
        color: #ffffff;
    }

    .comboButton:hover {
        background: #0E2057;
        transition: background 0.3s ease;
        border: 1px solid #0E2057;
        color: #ffffff;
    }

    .featuredProductName {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        overflow: hidden;
        /* Limit to 2 lines */
        -webkit-line-clamp: 2;
        line-height: 1.2em;
        /* Adjust line height as needed */
        max-height: 2.4em;
        /* Limit to 2 lines */
    }

    .popularCatLink .popularCat {
        transition: transform 0.5s ease;
    }

    .popularCatLink:hover .popularCat {
        transform: scale(1.1);
    }


    .category-link:hover .cat-img {
        transform: scale(1.1);
    }

    .cat-img {
        transition: transform 0.5s ease-in-out;
    }

    .textBig {
        font-size: 64px;
        font-weight: 700;
    }

    .tray {
        display: flex;
        gap: 20px;
    }

    .tray-img {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 8px;
    }

    .tray-img img {
        max-width: 100%;
        height: auto;
    }

    .slider-img-text {
        font-size: 20px;
        text-align: center;
    }

    .categorySection {
        margin-top: 20px;
    }

    .sectionWidth {
        width: 85% !important;
        max-width: 100% !important;
    }

    .comboSection {
        width: 85% !important;
        max-width: 100% !important;
    }

    .generalSection {
        width: 85% !important;
        max-width: 100% !important;
        padding-top: 25px;
        padding-bottom: 35px;
    }

    .clientsection {
        width: 85% !important;
        max-width: 100% !important;
        padding-top: 25px;
        padding-bottom: 35px;
    }

    .blogsection {
        width: 85% !important;
        max-width: 100% !important;
    }

    .sectionWidth .col-md-2 {
        padding-right: 0;
        gap: 10px;
        display: flex;
        flex-direction: column;
    }

    .mainHeading {
        font-size: 36px;
        font-weight: 700;
        color: #0E2057;
    }

    .headingBelow {
        background: #000000;
        width: 25%;
        height: 1px;
        top: -5px;
        position: relative;
        margin-bottom: 30px;
    }

    .aboutSection {
        padding-top: 85px;
        padding-bottom: 35px;
    }

    .aboutHeading {
        font-size: 36px;
        font-weight: 700;
        color: white;
        margin-bottom: 0;
    }

    .aboutBelow {
        width: 20%;
        height: 1px;
        top: -5px;
        position: relative;
        margin: 0;
        background-color: #ffffff;
    }

    .aboutPara {
        color: #ffffff;
        font-size: 16px;
        font-weight: 400;
        text-align: justify;
    }

    .firstPara {
        padding-top: 25px;
    }

    .fHeading {
        color: #0E2057;
        font-size: 36px;
        font-weight: 700;
    }

    .featuredProduct {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding-top: 95px;
        margin: 0 auto;

    }

    .featuredProductRow .col-md-3 {
        padding-bottom: 45px;
    }

    .distributorText {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .distributorSection .row {
        gap: 15px;
        justify-content: space-around;
    }

    .distributorBelow {
        margin: 0;
        background: #3B97D4;
        height: 2px;
        top: -5px;
        position: relative;
        width: 38%;
    }

    .featuredBelow {
        margin: 0;
        background: #000000;
        height: 2px;
        top: -5px;
        position: relative;
        width: 38%;
    }

    .comboFirst h2 {
        font-size: 36px;
        font-weight: 700;
        color: #ffffff;
    }

    .comboFirst p {
        font-size: 16px;
        font-weight: 400;
        color: #ffffff;
        text-align: justify;
        padding-top: 9px;
    }

    .comboBelow {
        margin: 0;
        background: #0E2057;
        height: 2px;
        top: -5px;
        position: relative;
        width: 25%;
    }

    .comboFirst {
        background-image: url("../assets/frontend/image/home/comboSection/bgImg.svg");
        background-size: cover;
        background-repeat: no-repeat;
        padding-top: 50px;
        padding-left: 25px;
        padding-right: 25px;
    }

    .comboImage {
        height: 507px;
        width: 100%;
        object-fit: cover;
    }

    .gen-desc-icons img {
        height: 83px;
    }

    .comboFirst {
        height: 507px;
        width: 100%;
    }

    .comboItem {
        position: relative;
        text-align: center;
        margin-bottom: 20px;
    }

    .comboTxt {
        position: absolute;
        bottom: 25px;
        left: 50%;
        transform: translateX(-50%);
        background-color: rgba(255, 255, 255, 0.9);
        padding: 10px;
        box-sizing: border-box;
        width: 80%;
    }

    .comboThird {
        position: relative;
        width: 100%;
        overflow: hidden;
    }

    .thirdImg {
        position: relative;
    }

    .thirdDiv {
        position: absolute;
        top: 20px;
        left: 20px;
        width: 50%;
        background-color: rgba(255, 255, 255, 0.9);
        padding: 10px;
        box-sizing: border-box;
    }

    .row>.comboThird:first-child {
        padding-bottom: 18px;
    }

    .comboThirdImage {
        height: 245px;
        width: 100%;
        object-fit: cover;
    }

    .comboName,
    .comboPrice,
    .comboButton {
        margin-bottom: 15px;
    }

    .comboName {
        color: #0E2057;
        font-size: 20px;
        font-weight: 700;
        display: -webkit-box;
        -webkit-line-clamp: 2; 
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .comboPrice {
        color: #0E2057;
        font-size: 20px;
        font-weight: 700;
    }

    .comboPrice del {
        font-size: 16px;
        color: #474747;
        font-weight: 400;
    }

    .comboButton {
        background-color: transparent;
        border: 1px solid #3B97D4;
        color: #3B97D4;
        padding: 7px 25px;
        cursor: pointer;
        border-radius: 10px;
    }

    .comboName,
    .comboPrice,
    .comboButton {
        margin-bottom: 15px;
    }

    .comboName {
        color: #0E2057;
        font-size: 20px;
        font-weight: 700;
        display: -webkit-box;
        -webkit-line-clamp: 2; /* Number of lines to show */
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        
    }

    .comboPrice {
        color: #0E2057;
        font-size: 20px;
        font-weight: 700;
    }

    .comboPrice del {
        font-size: 16px;
        color: #474747;
        font-weight: 400;
    }

    .comboButton {
        background-color: transparent;
        border: 1px solid #3B97D4;
        color: #3B97D4;
        padding: 7px 25px;
        cursor: pointer;
        border-radius: 10px;
    }

    .comboThree .row {
        display: flex;
        flex-direction: column;
    }

    .clientSection {
        margin-top: 35px;
    }

    .clientHeading {
        color: #ffffff;
        font-size: 36px;
        font-weight: 700;
    }

    .clientBelow {
        background: #ffffff;
        height: 2px;
        top: -12px;
        position: relative;
        width: 15%;
    }

    .clientPara {
        color: #ffffff;
        font-weight: 400;
        font-size: 16px;
    }

    .blogBelow {
        background: #000000;
        height: 2px;
        top: -5px;
        position: relative;
        width: 25%;
    }

    .blogHeading {
        color: #0E2057;
        font-size: 36px;
        font-weight: 700;
    }

    .blogPara {
        color: #474747;
        font-weight: 400;
        font-size: 16px;
    }

    .blogImage {
        width: 100%;
        height: 300px;
    }

    .blogDate {
        position: absolute;
        background: white;
        color: #0E2057;
        padding: 18px;
        left: 35px;
        padding-left: 30px;
        padding-right: 30px;
    }

    .blogDate .date {
        font-weight: 500;
        font-size: 24px;
        margin: 0;
    }

    .blogDate .month {
        font-weight: 500;
        font-size: 16px;
        margin: 0;
    }

    .blogHeading1 {
        font-size: 20px;
        color: #0E2057;
        font-weight: 700;
        margin-bottom: 15px;
    }

    .blogPara1 {
        font-size: 16px;
        color: #474747;
        font-weight: 400;
        margin-bottom: 30px;
    }

    .blogButton a {
        color: #3B97D4;
        border: 1px solid #3B97D4;
        padding: 12px;
        border-radius: 10px;
    }

    .blogPart {
        justify-content: center;
        align-items: center;
    }

    .supportSection {
        width: 85%;
        margin: 0 auto;
        padding-top: 65px;
    }

    .supportSection h6 {
        font-size: 20px;
        color: #0E2057;
        font-weight: 500;
        padding-top: 10px;
    }

    .supportSection p {
        font-size: 15px;
        color: #484949;
        font-weight: 400;
    }

    img.instaImg {
        width: 100%;
    }

    .instagramSection {
        width: 100%;
        max-width: 100%;
    }

}

.popularCat {
    width: 100%;
}

.category-link {
    display: contents;
}
.dsp-size{
    font-size: 12px;
  }
.catText {
    position: absolute;
    bottom: 30px;
    left: 40px;
    z-index: 1;
    color: rgb(0, 0, 0);
    font-size: 20px;
    font-weight: 500;
}

.featuredHeading {
    width: 100%;
}

.featureProductSec img {
    width: 100%;
}

.gen-desc-icons img {
    padding-bottom: 15px;
}

.gen-desc-heading {
    font-weight: 700;
}

.nav-link.active {
    border: none;
    font-size: 18px;
    font-weight: 500;
    color: #3B97D4 !important;
    border-bottom: 1px solid #3B97D4 !important;
}

div#priceRangeDisplay {
    font-size: 15px;
}

.stellarnav li li {
    display: block;
}

.aboutSection {
    background-image: url('../uploads/background-about.webp');
    background-size: cover;
    background-repeat: repeat;
}

.nav-tabs {
    border-bottom: none;
    justify-content: flex-end;
}

.nav-link {
    color: #000000 !important;
    font-size: 18px;
    font-weight: 500;
}

.aboutImg {
    width: 100%;
}

.aboutRead {
    background: transparent;
    color: white;
    border: 2px solid white;
    border-radius: 10px;
    padding: 10px;
    padding-left: 25px;
    padding-right: 25px;
    margin-top: 15px;
}

span.about {
    margin: 24px;
    font-size: 24px;
    color: white;
    font-weight: 400;
}

.featuredMain {
    padding-top: 45px;
}

.featuredWishlistIcon {
    width: 10% !important;
    position: absolute;
    left: 25px;
    top: 10px;
}

.featuredPackaging {
    font-size: 16px;
    font-weight: 500;
    color: #000000;
    margin: 0;
}

.row.featuredHeading .col-md-4 {
    padding-left: 0;
}

.featuredProductName {
    color: #0E2057;
    font-size: 16px;
    font-weight: 500;
    min-height: 4px;
}

.featuredProductDetails {
    padding: 15px;
    border: 1px solid #f2f2f2;
}

.featuredCart {
    display: flex;
    justify-content: left;
    align-items: center;
}

.featuredPrice {
    color: #0E2057;
    font-size: 20px;
    font-weight: 500;
    padding: 0;
    margin: 0;
}

.featuredCartButton {
    background-color: #000000;
    color: white;
    font-size: 13px;
    font-weight: 500;
    border: 1px solid #000000b9;
    padding: 2px;
    padding-left: 18px;
    padding-right: 18px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.distributorSection {
    padding-top: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.distributorHeading {
    font-size: 36px;
    font-weight: 700;
    color: #0E2057;
}

.distributorParagraph {
    font-size: 16px;
    color: #474747;
    font-weight: 400;
    padding-top: 15px;
    text-align: justify;
    padding-bottom: 40px;
}

.distributorButton a {
    background: white;
    border: 1px solid #3B97D4;
    color: #3B97D4;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 25px;
    padding-right: 25px;
    border-radius: 10px;
}

.comboFirst {
    background-image: url("../assets/frontend/image/home/comboSection/bgImg.svg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
}


/*
   Category Page
*/

@media (min-width: 768px) {

    .catNameFilter span {
        font-size: 18px !important;
        color: #474747;
    }

    .popularCat-Section {
        padding-top: 40px;
    }

    .categoryPageImg {
        margin-top: 80px;
        margin-bottom: 80px;
    }
}

.featureProductSec {
    padding-bottom: 35px;
}

.catProductCount {
    color: #484949;
    font-size: 16px;
    font-weight: 500;
}

.catBreadCrumb ul li {
    color: #474747;
    font-size: 16px;
    font-weight: 400;
}

.catBreadCrumb a {
    color: #474747;
    font-size: 16px;
    font-weight: 400;
}

.filterHeading {
    font-size: 20px;
    font-weight: 500;
    color: #0E2057;
}

li.catNameFilter {
    display: flex;
    gap: 10px;
    align-items: center;
}

.filterSideSection {
    padding-left: 0;
}

.filterBelow {
    margin: 0;
    background: #3B97D4;
    height: 0.5px;
    top: -5px;
    position: relative;
}

.filterBelowPrice {
    margin: 0;
    background: #3B97D4;
    height: 1.5px;
    top: -5px;
    position: relative;
}

.catNameFilter input[type="radio"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #ccc;
    border-radius: 0;
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: middle;
}

.catNameFilter input[type="radio"]:checked {
    background-color: #007bff;
    border-color: #007bff;
}

h6.productName {
    color: #0E2057;
    font-size: 16px !important;
    font-weight: 400 !important;
}

.price del {
    font-size: 16px;
    font-weight: 400;
    color: #474747;
}

.price {
    font-size: 19px;
    font-weight: 500;
    color: #474747;
}

/*
   Login Page
*/

@media (min-width: 768px) {
    .loginHeading {
        color: #0E2057;
        font-size: 32px;
        font-weight: 700;
    }

    .loginText {
        color: #0E2057;
        font-size: 22px;
        font-weight: 500;
    }

    .loginBg {
        padding: 85px;
        margin-top: 25px;
    }

    .login-main .login-box {
        padding-top: 65px;
    }
}

.loginForm {
    box-shadow: 0px 4px 54px 0px #0000001A;
}

.otpButton {
    margin-top: 25px;
}

.enterMob input {
    width: 100%;
}

.sendOtp {
    background: #3B97D4;
    border-radius: 10px;
    width: 100%;
    padding: 8px;
    font-weight: 500;
    color: white;
    font-size: 18px;
    border: 2px solid #3B97D4;
}

.login {
    background: #3B97D4;
    border-radius: 10px;
    width: 15%;
    padding: 8px;
    font-weight: 500;
    color: white;
    font-size: 18px;
    border: 2px solid #3B97D4;
    /*margin-top: 15px;*/
}

.existingLogin {
    margin-top: 20px;
    background: #E7E7E7;
    border-radius: 10px;
    width: 100%;
    padding: 8px;
    font-weight: 500;
    color: #0E2057;
    font-size: 16px;
    border: 2px solid #E7E7E7;
}

.conditionText {
    margin-top: 20px;
}

.conditionText p {
    color: #757575;
    font-style: italic;
    width: 70%;
    margin: 0 auto;
    text-align: center;
}

.signInGmail p {
    color: #757575;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
}

.signInGmail {
    margin-top: 22px;
}

.gmailicon {
    margin-top: 20px;
    text-align: center;
}

.newUserTxt {
    margin-top: 30px;
}

.newUserTxt p {
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    color: #424242;
}

.createAccount {
    margin-top: 20px;
    background: #E7E7E7;
    border-radius: 10px;
    width: 100%;
    padding: 8px;
    font-weight: 500;
    color: #0E2057;
    font-size: 16px;
    border: 2px solid #E7E7E7;
}

.forgetPass {
    padding-top: 15px;
    padding-bottom: 30px;
    color: #757575;
    margin: 0 auto;
    text-align: center;
}

.enterMob input[type="email"] {
    border: none;
    border-bottom: 1px solid #474747;
    outline: none;
    padding-bottom: 10px;
}

.enterMob input[type="email"]::placeholder {
    color: #474747 !important;
    font-style: normal !important;
    font-size: 16px !important;
}

.enterMob input[type="password"] {
    border: none;
    border-bottom: 1px solid #474747;
    outline: none;
    padding-bottom: 10px;
}

.enterMob input[type="password"]::placeholder {
    color: #474747 !important;
    font-style: normal !important;
    font-size: 16px !important;
}

.enterMob {
    margin-bottom: 30px;
}

/*
   Cart Page
*/

.cartProgress {
    display: flex;
    justify-content: center;
    padding-bottom: 25px;
}

.cartProgress p {
    font-size: 16px !important;
    font-weight: 400;
}

.cart-head {
    border: 1px solid #E1E1E1;
    padding: 15px;
    padding-left: 30px;
    border-radius: 10px;
}

input.d-inline-block.form-control {
    background: #F1F1F1 !important;
    border: 1px solid #F1F1F1;
}

.offer-content {
    padding: 0;
    margin-top: 35px;
    margin-bottom: 15px;
}

/*
   Address Page 
*/

.addressSection {
    display: flex;
    justify-content: space-between;
    padding-right: 25px;
}

button.addAddress {
    background: #3B97D4;
    border: 1px solid #3B97D4;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 2px;
    color: white;
}

.address-checkbox {
    display: flex;
    gap: 15px;
    align-items: flex-start;
}

.adreesSec {
    border: 1px solid #E1E1E1;
    border-radius: 10px;
    padding: 35px;
    width: 100%;
    margin: 0;
}

.address-checkbox input[type="checkbox"] {
    border-radius: 50%;
    background-color: #3B97D4;
    width: 20px;
    height: 20px;
    top: 3px;
    position: relative;
}

/*.address-checkbox input[type="checkbox"]+.addressPart label::before {*/
/*    border-radius: 50%;*/
/*    background-color: #3B97D4;*/
/*    width: 20px;*/
/*    height: 20px;*/
/*    position: absolute;*/
/*    top: 5px;*/
/*    left: -60px;*/
/*    content: '';*/
/*}*/

.addressPart {
    padding-left: 25px;
}

/*.address-checkbox input[type="checkbox"]:checked+.addressPart label::before {*/
/*    background-color: #3B97D4;*/
/*}*/

.address-details {
    /*left: 25px;*/
    position: relative;
}

.editAddress {
    border: 1px solid #0E2057;
    background: transparent;
    padding: 8px;
    padding-left: 30px;
    padding-right: 30px;
    border-radius: 10px;
}

.removeAddress {
    border: 1px solid #0E2057;
    background: transparent;
    padding: 8px;
    padding-left: 30px;
    padding-right: 30px;
    border-radius: 10px;
}

.action-buttons {
    display: flex;
    gap: 30px;
}

/* ============= Single Product ================ */

@media(min-width: 768px) {
    .productSectionWidth {
        width: 85%;
        margin: 0 auto;
    }

    .singleProductName h1 {
        width: 75%;
    }

    .accordion {
        background-color: #0e2057;
        color: #fff;
        font-weight: 600;
        cursor: pointer;
        padding: 18px;
        width: 100%;
        border: none;
        text-align: left;
        outline: none;
        font-size: 15px;
        transition: 0.4s;
    }

    .active1,
    .accordion:hover {
        background-color: #0e2057;
    }

    .accordion:after {
        content: '\002B';
        color: #fff;
        font-weight: bold;
        float: right;
        margin-left: 5px;
    }

    .active1:after {
        content: "\2212";
    }

    .panel {
        padding: 0 18px;
        display: none;
        background-color: white;
        overflow: hidden;
    }

    .productBread ul li {
        font-size: 16px;
        font-weight: 400;
        padding-top: 35px;
    }

    .singleProductSection {
        width: 85%;
        margin: 0 auto;
        margin-top: 15px;
    }

    .productNameSingle h1 {
        font-size: 24px;
        font-weight: 500;
        color: #0E2057;
    }

    .productContentSide {
        width: 95%;
        margin: 0 auto;
    }

    .singleProductName {
        display: flex;
        justify-content: space-between;
    }

    .shareIcon {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 15px;
    }

    .shareIcon p {
        margin: 0;
        font-size: 16px;
        font-weight: 500;
        color: #474747;
    }

    .productLine {
        background: #D2D2D2;
    }

    .productPrice {
        color: #0E2057;
        font-size: 28px;
        font-weight: 500;
        padding-left: 15px;
    }

    .singleQuantityButton {
        display: flex;
        padding-top: 25px;
    }

    .quantity-btn {
        background: #F1F1F1;
        border: 1px solid #F1F1F1;
        padding: 5px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .minusButton {
        border-top-left-radius: 7px;
        border-bottom-left-radius: 7px;
    }

    .plusButton {
        border-top-right-radius: 7px;
        border-bottom-right-radius: 7px;
    }

    input#quantity_pro {
        border: 1px solid #F1F1F1;
        background: #F1F1F1;
    }

    .buyNowButton a {
        background: #785373;
        border-radius: 10px !important;
        color: #ffffff;
        font-size: 18px;
        font-weight: 500;
        padding: 15px !important;
        width: 86.5% !important;
        border-color: none;
    }

    .trayProduct {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 12px;
    }

    .traySection {
        display: flex;
        gap: 50px;
        margin-top: 30px;
    }

    .trayText {
        font-size: 18px;
        font-weight: 500;
        color: #484949;
    }

    .borderHR {
        background: #d2d2d2;
    }

    .productDescription ul {
        list-style-image: url('../assets/frontend/image/singleProduct/pointIcon.svg');
    }

    .productDescription {
        margin: 0 auto;
        width: 550px;
    }

    .productDesc {
        margin: 0 auto;
        display: flex;
        padding-bottom: 35px;
    }

    p.descHeadingSingle {
        text-align: center;
        font-size: 25px;
        font-weight: 600;
        font-family: 'Poppins';
    }

    .productDescription ul li span {
        font-family: 'Poppins';
        font-size: 18px !important;
    }

    .productDescription ul li {
        padding-bottom: 15px;
    }

    .productRating {
        padding-top: 55px !important;
        width: 80% !important;
        margin: 0 auto;
    }

    .ratingText {
        font-size: 18px;
        font-weight: 400;
        color: #3F3F3F;
        margin-bottom: 15px !important;
    }

    .ratingImageUpload {
        height: auto;
        border: 1px solid #E8E8E8 !important;
    }

    input[type="file"]::file-selector-button {
        padding: 5px;
        border-radius: 5px;
        background-color: #E8E8E8 !important;
        border: 1px solid #e8e8e8 !important;
        transition: 1s;
    }

    .full-width-input {
        width: 100%;
        border: 1px solid #E8E8E8;
        box-sizing: border-box;
        padding: 5px;
        border-radius: 5px;
    }

    .error {
        color: #3F3F3F;
    }

    .relatedProducts {
        width: 85%;
        margin: 0 auto;
    }

    #related-prod .owl-stage {
        width: 100% !important;
        max-width: 100% !important;
    }

    #related-prod .owl-item {
        width: 23% !important;
    }

    .desktopProductImg img {
        width: 100%;
    }
}

/* Other CSS */
.submenuColor li a {
    color: #000000 !important;
}

.createAddress {
    background: #3B97D4;
    border: 1px solid #3B97D4;
    color: #fff;
    width: 100%;
    padding: 5px 15px;
    font-weight: 500;
    display: block;
    text-align: center;
    font-size: 14px;
}

/* Header */
.product-range:hover .other-categories {
    display: block;
}

/* Style for main menu */
.main-menu {
    list-style: none;
}

.main-menu>li {
    display: inline-block;
    position: relative;
    color: #000 !important;
    font-weight: 600;
    padding: 12px;
    border-bottom: 1px solid aliceblue;
}

.main-menu ul {
    display: none;
    position: absolute;
    top: 100%;
    color: #272727;
    left: 0;
    background-color: #f9f9f9;
    padding: 10px;
    border: 1px solid #ddd;
}

.main-menu li:hover ul {
    display: block;
}

.main-menu a {
    text-decoration: none;
    padding: 12px;
    color: #000 !important;
    font-weight: 600;
}

.main-menu a:hover {
    background-color: #f0f0f0;
    color: black;
}

/* Search Page */

@media (min-width: 768px) {
    .searchSection {
        width: 85%;
        margin: 0 auto;
    }

    .searchCount {
        font-size: 18px;
    }
}

.noData {
    width: 50%;
}

/* Blog Page */

@media (min-width: 768px) {
    .blogPage .container {
        width: 85% !important;
        max-width: 85%;
    }
}

@media (min-width: 768px) {
    .blog-details .container {
        width: 85% !important;
        max-width: 85%;
    }
}

/* Certifications */

.certifications .container {
    width: 85% !important;
    max-width: 85%;
    margin-bottom: 45px;
}

/* Become A Distributor */
.popularCatD {
    width: 90%;
    margin: 0 auto;
    padding-bottom: 75px;
}
@media (min-width: 768px) {

    .distributorMenu a {
        color: #000000 !important;
        background-color: #fff;
        padding: 10px 15px;
        font-weight: bold;
        border-radius: 20px;
    }

    .hideD {
        display: none;
    }

    .hideDesktop {
        display: none;
    }

    .distributorMenu a:hover {
        color: #ffffff !important;
        background-color: #785373 !important;
        border:white 1px solid;
    }

    .dealer-main .container {
        width: 85% !important;
        max-width: 85%;
    }

}


/* Single Product Share */

/* Popup styling */
.popup-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    /* Semi-transparent background overlay */
    z-index: 1000;
}

.popup {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.popup a {
    display: inline-block;
    margin: 10px;
    font-size: 24px;
    color: #333;
}

.popup a i {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 50%;
    background-color: #ccc;
}

.popup a:hover i {
    background-color: #ddd;
}

.shareButton img {
    width: 50px;
}

.shareButton {
    cursor: pointer;
}

.categoryPageBannerImg {
    margin-bottom: 35px;
}






/* ============= Mobile ================= */

@media (max-width: 768px) {
    .comboImg img {
        width: 100%;
    }

    .thirdImg img {
        width: 100%;
    }

    .blogsection img {
        width: 100%;
    }

    .instaImg {
        width: 100%;
    }

    .comboButton {
        background-color: transparent;
        border: 1px solid #3B97D4;
        color: #3B97D4;
        padding: 7px 25px;
        cursor: pointer;
        border-radius: 10px;
    }

    .comboName,
    .comboPrice,
    .comboButton {
        margin-bottom: 15px;
    }

    .hideMob {
        display: none;
    }

    .catRow {
        flex-wrap: nowrap;
        padding-left: 15px;
    }

    .popularCat-Section {
        padding-top: 30px;
    }

    .categorySection {
        padding-top: 30px;
    }

    .mainHeading {
        color: #0E2057;
        font-size: 30px;
        font-weight: 700;
    }

    .popularCat {
        margin-bottom: 25px;
    }

    .headingBelow {
        background: #000000;
        width: 25%;
        height: 1px;
        top: -5px;
        position: relative;
        margin-bottom: 30px;
    }

    .aboutSection {
        padding-top: 85px;
        padding-bottom: 35px;
    }

    .aboutHeading {
        font-size: 30px;
        font-weight: 700;
        color: white;
        margin-bottom: 0;
    }

    .aboutBelow {
        width: 20%;
        height: 1px;
        top: -5px;
        position: relative;
        margin: 0;
        background-color: #ffffff;
    }

    .aboutPara {
        color: #ffffff;
        font-size: 16px;
        font-weight: 400;
        text-align: justify;
    }

    .aboutImg {
        padding-top: 35px;
    }

    .firstPara {
        padding-top: 25px;
    }

    .fHeading {
        color: #0E2057;
        font-size: 30px;
        font-weight: 700;
    }

    .featuredProduct {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding-top: 40px;
        margin: 0 auto;
    }

    .distributorBelow {
        margin: 0;
        background: #3B97D4;
        height: 2px;
        top: -5px;
        position: relative;
        width: 38%;
    }

    .featuredBelow {
        margin: 0;
        background: #000000;
        height: 2px;
        top: -5px;
        position: relative;
        width: 38%;
    }

    ul#productTabs {
        justify-content: flex-start;
    }

    .featuredHeading {
        width: 100%;
        padding-left: 15px;
    }

    .distributorHeading {
        font-size: 30px;
    }

    .news .lft-img img {
        max-width: 100% !important;
    }

    .distributorText {
        padding-top: 25px;
    }

    .comboFirst h2 {
        font-size: 36px;
        font-weight: 700;
        color: #ffffff;
    }

    .comboFirst p {
        font-size: 16px;
        font-weight: 400;
        color: #ffffff;
        text-align: justify;
        padding-top: 9px;
    }

    .comboBelow {
        margin: 0;
        background: #0E2057;
        height: 2px;
        top: -5px;
        position: relative;
        width: 25%;
    }

    .comboFirst {
        background-image: url("../assets/frontend/image/home/comboSection/bgImg.svg");
        background-size: cover;
        background-repeat: no-repeat;
        padding-top: 50px;
        padding-left: 25px;
        padding-right: 25px;
    }

    .comboImage {
        height: 507px;
        width: 100%;
        object-fit: cover;
    }

    .gen-desc-icons img {
        height: 83px;
    }

    .comboFirst {
        height: 507px;
        width: 100%;
    }

    .comboItem {
        position: relative;
        text-align: center;
        margin-bottom: 20px;
    }

    .comboTxt {
        position: absolute;
        bottom: 25px;
        left: 50%;
        transform: translateX(-50%);
        background-color: rgba(255, 255, 255, 0.9);
        padding: 10px;
        box-sizing: border-box;
        width: 80%;
    }

    .comboThird {
        position: relative;
        width: 100%;
        overflow: hidden;
    }

    .thirdImg {
        position: relative;
    }

    .thirdDiv {
        position: absolute;
        top: 20px;
        left: 20px;
        width: 50%;
        background-color: rgba(255, 255, 255, 0.9);
        padding: 10px;
        box-sizing: border-box;
    }

    .comboTwo {
        width: 100%;
        padding: 0;
        margin-top: 25px;
    }

    .comboTxt {
        position: absolute;
        bottom: 25px;
        left: 50%;
        transform: translateX(-50%);
        background-color: rgba(255, 255, 255, 0.9);
        padding: 10px;
        box-sizing: border-box;
        width: 80%;
    }

    .comboName,
    .comboPrice,
    .comboButton {
        margin-bottom: 15px;
    }

    .comboName {
        color: #0E2057;
        font-size: 20px;
        font-weight: 700;
        display: -webkit-box;
        -webkit-line-clamp: 2; /* Number of lines to show */
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .comboPrice {
        color: #0E2057;
        font-size: 20px;
        font-weight: 700;
    }

    .comboPrice del {
        font-size: 16px;
        color: #474747;
        font-weight: 400;
    }

    .comboButton {
        background-color: transparent;
        border: 1px solid #3B97D4;
        color: #3B97D4;
        padding: 7px 25px;
        cursor: pointer;
        border-radius: 10px;
    }

    .comboName,
    .comboPrice,
    .comboButton {
        margin-bottom: 15px;
    }

    .comboName {
        color: #0E2057;
        font-size: 20px;
        font-weight: 700;
        display: -webkit-box;
        -webkit-line-clamp: 2; /* Number of lines to show */
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .comboPrice {
        color: #0E2057;
        font-size: 20px;
        font-weight: 700;
    }

    .comboPrice del {
        font-size: 16px;
        color: #474747;
        font-weight: 400;
    }

    .comboButton {
        background-color: transparent;
        border: 1px solid #3B97D4;
        color: #3B97D4;
        padding: 7px 25px;
        cursor: pointer;
        border-radius: 10px;
    }

    .clientSection {
        margin-top: 25px;
    }

    .clientHeading {
        color: #ffffff;
        font-size: 30px;
        font-weight: 700;
    }

    .clientBelow {
        background: #ffffff;
        height: 2px;
        top: -12px;
        position: relative;
        width: 15%;
    }

    .clientPara {
        color: #ffffff;
        font-weight: 400;
        font-size: 16px;
    }

    .blogBelow {
        background: #000000;
        height: 2px;
        top: -5px;
        position: relative;
        width: 25%;
    }

    .blogHeading {
        color: #0E2057;
        font-size: 30px;
        font-weight: 700;
    }

    .blogPara {
        color: #474747;
        font-weight: 400;
        font-size: 16px;
    }

    .blogImage {
        width: 100%;
        height: 300px;
    }

    .blogDate {
        position: absolute;
        background: white;
        color: #0E2057;
        padding: 18px;
        left: 35px;
        padding-left: 30px;
        padding-right: 30px;
    }

    .blogDate .date {
        font-weight: 500;
        font-size: 24px;
        margin: 0;
    }

    .blogDate .month {
        font-weight: 500;
        font-size: 16px;
        margin: 0;
    }

    .blogHeading1 {
        font-size: 20px;
        color: #0E2057;
        font-weight: 700;
        margin-bottom: 15px;
    }

    .blogPara1 {
        font-size: 16px;
        color: #474747;
        font-weight: 400;
        margin-bottom: 30px;
    }

    .blogButton a {
        color: #3B97D4;
        border: 1px solid #3B97D4;
        padding: 12px;
        border-radius: 10px;
    }

    .blogPart {
        justify-content: center;
        align-items: center;
    }

    .supportSection {
        width: 85%;
        margin: 0 auto;
        padding-top: 65px;
    }

    .supportSection h6 {
        font-size: 20px;
        color: #0E2057;
        font-weight: 500;
        padding-top: 10px;
    }

    .supportSection p {
        font-size: 16px;
        color: #484949;
        font-weight: 400;
    }

    img.instaImg {
        width: 100%;
    }

    .instagramSection {
        width: 100%;
        max-width: 100%;
    }
}


@media (max-width: 768px) {
    .productSectionWidth {
        width: 95%;
        margin: 0 auto;
    }

    .singleProductName h1 {
        width: 75%;
    }

    .accordion {
        background-color: #0e2057;
        color: #fff;
        font-weight: 600;
        cursor: pointer;
        padding: 18px;
        width: 100%;
        border: none;
        text-align: left;
        outline: none;
        font-size: 15px;
        transition: 0.4s;
    }

    .active1,
    .accordion:hover {
        background-color: #0e2057;
    }

    .accordion:after {
        content: '\002B';
        color: #fff;
        font-weight: bold;
        float: right;
        margin-left: 5px;
    }

    .active1:after {
        content: "\2212";
    }

    .panel {
        padding: 0 18px;
        display: none;
        background-color: white;
        overflow: hidden;
    }

    .productBread ul li {
        font-size: 16px;
        font-weight: 400;
        padding-top: 35px;
    }

    .singleProductSection {
        width: 85%;
        margin: 0 auto;
        margin-top: 15px;
    }

    .productNameSingle h1 {
        font-size: 24px;
        font-weight: 500;
        color: #0E2057;
    }

    .productContentSide {
        width: 100%;
        margin: 0 auto;
    }

    .singleProductName {
        display: flex;
        justify-content: space-between;
    }

    .shareIcon {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 15px;
    }

    .shareIcon p {
        margin: 0;
        font-size: 16px;
        font-weight: 500;
        color: #474747;
    }

    .productLine {
        background: #D2D2D2;
    }

    .productPrice {
        color: #0E2057;
        font-size: 28px;
        font-weight: 500;
        padding-left: 15px;
    }

    .singleQuantityButton {
        display: flex;
        padding-top: 25px;
    }

    .quantity-btn {
        background: #F1F1F1;
        border: 1px solid #F1F1F1;
        padding: 5px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .minusButton {
        border-top-left-radius: 7px;
        border-bottom-left-radius: 7px;
    }

    .plusButton {
        border-top-right-radius: 7px;
        border-bottom-right-radius: 7px;
    }

    input#quantity_pro {
        border: 1px solid #F1F1F1;
        background: #F1F1F1;
    }

    .buyNowButton a {
        background: #3B97D4;
        border-radius: 10px !important;
        color: #ffffff;
        font-size: 18px;
        font-weight: 500;
        padding: 15px !important;
        width: 100% !important;
    }

    .trayProduct {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 12px;
    }

    .traySection {
        display: flex;
        gap: 20px;
        margin-top: 30px;
        flex-wrap: wrap;
    }

    .trayText {
        font-size: 18px;
        font-weight: 500;
        color: #484949;
    }

    .borderHR {
        background: #d2d2d2;
    }

    .productDescription ul {
        list-style-image: url('../assets/frontend/image/singleProduct/pointIcon.svg');
    }

    .productDescription {
        margin: 0 auto;
        width: 550px;
    }

    .productDesc {
        margin: 0 auto;
        display: flex;
        padding-bottom: 35px;
    }

    p.descHeadingSingle {
        text-align: center;
        font-size: 25px;
        font-weight: 600;
        font-family: 'Poppins';
    }

    .productDescription ul li span {
        font-family: 'Poppins';
        font-size: 18px !important;
    }

    .productDescription ul li {
        padding-bottom: 15px;
    }

    .productRating {
        padding-top: 5px !important;
        width: 100% !important;
        margin: 0 auto;
    }

    .ratingText {
        font-size: 18px;
        font-weight: 400;
        color: #3F3F3F;
        margin-bottom: 15px !important;
    }

    .ratingImageUpload {
        height: auto;
        border: 1px solid #E8E8E8 !important;
    }

    input[type="file"]::file-selector-button {
        padding: 5px;
        border-radius: 5px;
        background-color: #E8E8E8 !important;
        border: 1px solid #e8e8e8 !important;
        transition: 1s;
    }

    .full-width-input {
        width: 100%;
        border: 1px solid #E8E8E8;
        box-sizing: border-box;
        padding: 5px;
        border-radius: 5px;
    }

    .error {
        color: #3F3F3F;
    }

    .relatedProducts {
        width: 100%;
        margin: 0 auto;
    }

    #related-prod .owl-stage {
        width: 100% !important;
        max-width: 100% !important;
    }

    #related-prod .owl-item {
        width: 23% !important;
    }

    .desktopProductImg img {
        width: 100%;
    }

    .details-heading {
        display: none;
    }

    .productPartSingle {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .singleProductSection .container-fluid {
        padding: 0;
    }

    .popup {
        left: 35%;
        width: 50%;
    }

    .fix-button {
        display: none;
    }

    .featuredCart {
        flex-wrap: wrap;
        gap: 15px;
    }

    .cat-heading {
        display: none;
    }
    
    #cartMob {
        margin: 5px !important;
    }

    .cartProgress {
        padding-top: 25px;
    }
}


@media(min-width: 768px) {
    .addressSectionPart {
    display: flex;
    flex-direction: column;
    gap: 45px;
}
}